# Eclipse 3.2 \u3067\u52d5\u4f5c\u4e0d\u53ef\u3002\u66f4\u65b0\u30b5\u30a4\u30c8\u306e\u307f\u7ffb\u8a33\u3002
Polarion\ Tracker\ Feature=Polarion \u30c8\u30e9\u30c3\u30ab\u30fc\u30fb\u30d5\u30a3\u30fc\u30c1\u30e3\u30fc
FastTrack\ Update\ Site=FastTrack \u66f4\u65b0\u30b5\u30a4\u30c8
FastTrack\ is\ an\ Eclipse\ extension\ that\ allows\ you\ to\ work\ with\ the\ Polarion\ tracker\ feature\ inside\ your\ Eclipse\ workbench.=FastTrack \u306f Eclipse \u30ef\u30fc\u30af\u30d9\u30f3\u30c1\u3067 Polarion \u30c8\u30e9\u30c3\u30ab\u30fc\u30fb\u30d5\u30a3\u30fc\u30c1\u30e3\u30fc\u3067\u4f5c\u696d\u3059\u308b\u305f\u3081\u306e Eclipse \u62e1\u5f35\u3067\u3059\u3002
